View Issue Details

IDProjectCategoryView StatusLast Update
0001876Enderal[All Projects] Settingspublic2020-06-20 15:45
ReporterkolleggeAssigned Tostuemper 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001876: Autosave funktioniert nicht
DescriptionDas Auto-Speichern funktioniert bei mir nicht, unabhängig davon welchen Speichertakt (5-15min) ich anwähle...
Zusammen mit unvorhersehbaren Abstürzen ist das absolut unspielbar, so geht leicht eine Stunde Gameplay verloren,
wenn man vergisst manuell zu speichern...
TagsNo tags attached.
VersionGerman

Activities

stuemper

2020-05-29 09:55

administrator   ~0003545

Last edited: 2020-05-29 12:09

View 2 revisions

Das ist ein lang bekanntes Probem und nicht so einfach zu lösen. Ich kann mal schauen, dass ich dafür bis zum nächsten Patch Zeit finde

kollegge

2020-05-29 11:17

reporter   ~0003546

Achso... naja, hatte bis vor kurzem noch die "alte" Version von Enderal (nicht Steam), da lief das ohne Probleme....

stuemper

2020-06-02 01:42

administrator   ~0003571

Für den nächsten Patch habe ich ein System gebaut, sodass diese autosaves auch wirklich angelegt werden.
Außerdem überlege ich mir noch ein System zu schreiben, was nach vollenden einer Quest automatisch einen festen Spielstand anlegt, der nach der Quest benannt ist (zumindest für die Mainquests).

Issue History

Date Modified Username Field Change
2020-05-29 09:32 kollegge New Issue
2020-05-29 09:55 stuemper Note Added: 0003545
2020-05-29 09:55 stuemper Assigned To => stuemper
2020-05-29 09:55 stuemper Status new => assigned
2020-05-29 11:17 kollegge Note Added: 0003546
2020-05-29 12:09 stuemper Note Edited: 0003545 View Revisions
2020-06-02 01:42 stuemper Status assigned => resolved
2020-06-02 01:42 stuemper Resolution open => fixed
2020-06-02 01:42 stuemper Note Added: 0003571
2020-06-20 15:45 stuemper Status resolved => closed